# Toolbar buttons
offToolTip=Sie sind derzeit offline
offLabel=Offline
onToolTip=Sie sind derzeit online
onLabel=Online
# Main options dialog
versionStrPart1=FeatureFix Version
versionStrPart2=von Jeremy Morton.
ffVersionStr=Erkannte Firefox-Version
# Source viewer configuration dialog
viewsrcBrowseWindowTitle=Externe Anwendung zur Quelltextanzeige auswählen
# Attributes popup text
restartBrowserWindowTitle=Browser-Neustart bestätigen
restartBrowserWindowText=Sie sind im Begriff, den Browser neu zu starten. Möchten Sie wirklich fortfahren?
btnRestartTxt=Neu starten
# Other stuff
altMissingTxt=[Kein ALT-Text]
titleMissingTxt=[Kein TITLE-Text]
# Common text
btnOkTxt=OK
btnCancelTxt=Abbrechen
# Other stuff
fileFilterScriptsDesc=Skripte und anderer Code
fileFilterScriptsFilter=*.bat; *.scr; *.vbs; *.js
